NVIDIA Control Panel

Bem-vindo ao Control Panel da NVIDIA. Pode utilizar o Control Panel da NVIDIA para fazer coisas espantosas com o hardware da NVIDIA.

O Control Panel da NVIDIA permite controlar as definições dos controladores gráficos da NVIDIA, bem como de outros utilitários da NVIDIA instalados no sistema.

Para mais informações sobre o sistema de ajuda do Control Panel da NVIDIA, consulte Acerca deste apoio.

2005 NVIDIA Corporation. Todos os direitos reservados. Control Panel


Acerca deste apoio

O sistema de ajuda on-line foi concebido para o iniciar nos primeiros passos na aplicação ‘Control Panel’ da NVIDIA. Contém informações gerais e procedimentos escalonados para a realização de tarefas correntes e para a configuração do hardware da NVIDIA. Os procedimentos explicam como utilizar o Control Panel da NVIDIA através dos comandos dos menu e navegando pela interface. No entanto, pode realizar muitas tarefas correntes utilizando teclas de atalho e os botões da própria interface.

Esta documentação está dividida nas seguintes secções:

  • Iniciação. Fornece informações introdutórias sobre o Control Panel da NVIDIA. Esta secção inclui conceitos importantes, requisitos de sistema e uma lista das teclas de atalho da aplicação ‘Control Panel’ da NVIDIA.

  • O Control Panel . Descreve os diferentes elementos da interface do utilizador do Control Panel.


Iniciação

Pode utilizar o Control Panel da NVIDIA para fazer coisas espantosas com o hardware da NVIDIA.

Esta secção abrange:

  • Requisitos do sistema. Descreve os requisitos mínimos e os recomendados para o Control Panel da NVIDIA.

  • Requisitos de sistema para a SLI da NVIDIA.

Tópicos relacionados

  • Control Panel da NVIDIA


Requisitos de sistema

O Control Panel da NVIDIA exige que o sistema tenha a seguinte configuração mínima:

  • Microsoft Windows XP

  • Um processador de 600 megahertz (MHz), como o Intel Pentium III, o Advanced Micro Devices (AMD) Athlon ou equivalente

  • 128 megabytes (MB) de RAM

  • 2 gigabytes (GB) de espaço livre no disco

Para optimizar o desempenho do Control Panel, recomenda-se o seguinte conjunto mínimo de requisitos de sistema:

  • Um processador de 1,5 gigahertz (GHz), como o Intel Pentium 4, o AMD Athlon XP 1500+ ou equivalente

  • 256 megabytes (MB) de RAM

  • Ligação à Internet

Tópicos relacionados

  • Iniciação

  • Requisitos de sistema para a SLI da NVIDIA


Requisitos de sistema para a tecnologia SLI da NVIDIA (utilizadores avançados)

Se for um utilizador avançado de imagem e de hardware e quiser utilizar uma interface de ligação dimensionável (SLI) da NVIDIA, certifique-se de que o sistema possui os seguintes componentes fundamentais de hardware:

  • Uma placa principal compatível com SLI que suporte um conjunto de chips PCI Express e conectores duplos de 16 vias, para duas placas gráficas PCI Express da NVIDIA.

  • Duas placas gráficas PCI Express baseadas em NVIDIA

O funcionamento da SLI da NVIDIA exige duas placas gráficas PCI Express preparadas para SLI. Além disso,

  • As placas têm de ser idênticas em termos de GPU e de configuração de memória.

  • A NVIDIA recomenda que ambas as placas sejam do mesmo fabricante.

Os modelos disponíveis estão enumerados em 'Placas gráficas GeForce baseadas em GPU que suportam SLI'.

  • Um conector SLI da NVIDIA

O conector SLI liga entre si duas placas gráficas PCI Express baseadas em NVIDIA.

Para mais informações sobre a tecnologia SLI da NVIDIA e para obter uma lista actualizada de hardware e software compatíveis, visite www.SLIZone.com.

Tópicos relacionados

Requisitos de sistema


Obter ajuda

Os tópicos desta secção descrevem várias maneiras de obter ajuda on-line relativa à utilização do Control Panel da NVIDIA.

  • Aceder à ajuda on-line. Saiba como obter ajuda, utilizando a documentação da ajuda on-line.

  • Informações sobre o sistema Saiba como obter informações pormenorizadas sobre este software e sobre o hardware da NVIDIA.

  • Imprimir um tópico da ajuda. É fácil imprimir um tópico da ajuda, para o ler sem ser no computador.

  • Obter assistência técnica Saiba como aceder ao website de assistência técnica da NVIDIA.

Tópicos relacionados

  • Control Panel da NVIDIA


Aceder à ajuda on-line

Há várias maneiras de obter ajuda on-line a partir do Control Panel da NVIDIA:

  • Para ver ajuda sensível ao contexto, efectue uma das seguintes operações:

  • Prima [F1].

ou

  • Seleccione Ajuda na barra de menus do Control Panel da NVIDIA e, em seguida, seleccione Ajuda do Control Panel da NVIDIA.

  • Para aceder ao conteúdo integral da ajuda, proceda do seguinte modo:

    1. Se o menu de ajuda não estiver expandido, clique na opção Ajuda, na área de tarefas secundárias da interface do Control Panel da NVIDIA.

      Se algum menu de ajuda já estiver expandido, vá para o passo 2.

    2. Seleccione qualquer destas opções relativamente à tarefa que quer executar.

      • Índice abre o índice dos conteúdos da ajuda

      • Procurar permite procurar o texto que especificar

      • Índice remissivo permite seleccionar uma entrada de índice, para aceder às respectivas informações

      • Contactar a NVIDIA leva-o a um website da NVIDIA, onde pode fazer perguntas e deixar comentários sobre a utilização do Control Panel da NVIDIA

Se o menu de ajuda já estiver expandido, vá para o passo 2.

Tópicos relacionados

    • Obter informações sobre o programa e o computador

    • Imprimir um tópico da ajuda

    • Obter assistência técnica


Obter informações sobre o programa e o computador

Pode saber qual a versão do Control Panel da NVIDIA que está a utilizar e obter informações pormenorizadas sobre o seu hardware NVIDIA.

  • Para obter informações sobre o Control Panel da NVIDIA, seleccione Acerca do Control Panel da NVIDIA no menu Ajuda.

  • Para obter informações sobre o sistema que está a utilizar, seleccione Informações sobre o sistema no menu Ajuda.

Tópicos relacionados

      • Aceder à ajuda on-line

      • Imprimir um tópico da ajuda

      • Obter assistência técnica


Imprimir um tópico da ajuda

  1. Procure e visualize o tópico de ajuda que pretende.

  2. Faça clique com o botão direito no painel de ajuda da direita e seleccione Imprimir no menu de sobreposição.

  3. Seleccione as opções de impressão que pretende, na caixa de diálogo Imprimir e clique em OK.

Tópicos relacionados

      • Aceder à ajuda on-line

      • Obter informações sobre o programa e o computador

      • Obter assistência técnica


Obter assistência técnica

No menu principal do Control Panel da NVIDIA, clique em Assistência > Website de assistência, para aceder ao website da assistência técnica da NVIDIA: http://www.nvidia.com/page/support.html.

Tópicos relacionados

  • Aceder à ajuda on-line

  • Obter informações sobre o programa e o computador

  • Imprimir um tópico da ajuda


A interface do Control Panel da NVIDIA

A interface do Control Panel da NVIDIA está dividida nas seguintes áreas principais: a barra de menus, a área de tarefas principais e a área de tarefas secundárias, que se explicam nas seguintes secções:

  • Utilizar a barra de menus

  • Acerca da barra de ferramentas

  • Utilizar o menu 'Ver'

  • Definir vistas personalizadas

  • Utilizar o menu 'Perfis'

Tópicos relacionados

  • Utilizar a interface do Control Panel da NVIDIA

  • Control Panel da NVIDIA


Utilizar a interface do Control Panel da NVIDIA

Os ecrãs abaixo apresentam a home page do Control Panel da NVIDIA e, em seguida, uma página de tarefas de visualização, para ilustrar a área de tarefas principais, a área de tarefas secundárias e a barra de menus.

Home page do Control Panel da NVIDIA

Página de tarefas de visualização do Control Panel da NVIDIA

1 - A área de tarefas principais contém o grupo das tarefas que aparecem na secção direita da interface do Control Panel da NVIDIA. Esta área do ecrã é a que requer mais atenção quando se utiliza o Control Panel da NVIDIA para atingir os objectivos.

2 - A área de tarefas secundárias contém o grupo das tarefas que aparecem na secção esquerda da interface do Control Panel da NVIDIA. Esta área contém tarefas que, embora não realizem directamente as tarefas principais, estão relacionadas com elas. As tarefas secundárias podem fazer aparecer caixas de diálogo, alterar a apresentação visual do conteúdo do ecrã ou ainda fazê-lo navegar para outro ecrã.

3 - A barra de menus contém os menus normais do Windows e os menus específicos do Control Panel da NVIDIA, como, por exemplo, Ver e Perfis.

4 - Barra de ferramentas (opcional). Pode fazer com que o sistema alterne entre mostrar e ocultar uma barra de ferramentas do Control Panel da NVIDIA, para obter um acesso rápido a tarefas comuns, como por exemplo a comutação entre as vistas 'Normal' e 'Avançada', ou ainda navegar entre a home page e outras páginas de tarefas.

Tópicos relacionados

    • Utilizar a barra de menus

    • Acerca da barra de ferramentas

    • Utilizar o menu 'Ver'

    • Definir vistas personalizadas

    • Utilizar o menu 'Perfis'


Acerca da barra de menus

Pode utilizar os seguintes menus da barra de menus para efectuar tarefas no Control Panel da NVIDIA.

  • Ficheiro

  • Editar

  • Ver

  • Perfis

  • Monitor

  • Ajuda

Nota: os menus que estão disponíveis na barra de menus podem variar, consoante a categoria do Control Panel da NVIDIA (Visualização, Portátil, Definições 3D, ou outra) que estiver a utilizar. Para confrontar uma barra de menus da home page com uma barra de menus na página de tarefas de visualização do Control Panel da NVIDIA, clique em Utilizar a interface do Control Panel da NVIDIA.

Tópicos relacionados

  • Utilizar a interface do Control Panel da NVIDIA

  • Acerca da barra de ferramentas

  • Utilizar o menu 'Ver'

  • Definir vistas personalizadas

  • Utilizar o menu 'Perfis'


Acerca da barra de ferramentas (menu 'Ver')

Pode alternar entre mostrar e ocultar uma barra de ferramentas normal do Control Panel da NVIDIA, utilizada para os seguintes efeitos:

  • Navegar entre a home page e outras páginas de tarefas do Control Panel da NVIDIA

  • Aceder rapidamente a tarefas comuns, como comutar entre as vistas Normal, Avançada e Personalizada, e ainda criar rapidamente vistas personalizadas através do comando Definir vistas personalizadas.

Para que o sistema mostre ou oculte a barra de ferramentas, clique no menu Ver e, em seguida, seleccione Barra de ferramentas.

Quando a barra de ferramentas está visível, aparece uma marca de verificação junto do comando Barra de ferramentas > Normal, no menu.

Tópicos relacionados

  • Utilizar a interface do Control Panel da NVIDIA

  • Utilizar a barra de menus

  • Utilizar o menu 'Ver'

  • Definir vistas personalizadas

  • Utilizar o menu 'Perfis'


Utilizar o menu 'Ver'

O menu Ver é o terceiro elemento da barra de menus do Control Panel da NVIDIA. Todos os comandos relacionados com a visualização das diferentes páginas dos módulos das aplicações do Control Panel da NVIDIA estão disponíveis no menu Ver.

Comando do menu 'Ver'

Descrição

Barras de ferramentas

O comando Barra de ferramentas permite acrescentar uma barra de ferramentas normal, para navegar entre a home page e as outras páginas de tarefas do Control Panel da NVIDIA, acedendo rapidamente a tarefas comuns, como comutar entre as vistas Normal, Avançada e Personalizada, ou ainda criar rapidamente vistas personalizadas, utilizando o comando Definir vistas personalizadas.

Barra de estado

SeleccioneVer > Barra de estado, para alternar entre mostrar e ocultar uma barra de estado na parte inferior de qualquer das janelas do Control Panel da NVIDIA.

Quando o comando Barra de estado aparece com uma marca de verificação no menu Ver, significa que ela está activada e visível.

Barra do Explorador

O comando Barra do Explorador do Control Panel da NVIDIA, localizado no menu 'Ver', funciona de modo semelhante ao menu 'Ver barras do Explorador' do Microsoft Internet Explorer 6.0.

Seleccione Ver > Barra do Explorador, para alternar entre mostrar e ocultar um ou mais dos seguintes grupos de comandos de ajuda ou outras tarefas da área de tarefas secundárias do Control Panel da NVIDIA.

Quando os comandos da Barra do Explorador aparecem com uma marca de verificação, significa que estão visíveis na área de tarefas secundárias do Control Panel da NVIDIA.

  • Ajuda

  • Tarefas recentes

  • Tarefas associadas

  • Comentários

Painel de navegação clássico

Seleccione Ver > Painel de navegação clássico, para alternar entre mostrar e ocultar um painel de navegação que é acrescentado ao lado direito da interface do Control Panel da NVIDIA.

Quando o comando Painel de navegação clássico aparece com uma marca de verificação, significa que o painel de navegação está visível.

Padrão

Seleccione Ver > Normal, para aceder à maioria dos comandos utilizados em tarefas mais frequentes e simples, nas aplicações do Control Panel da NVIDIA.

Quando o comando Normal aparece com uma marca de verificação, significa que a vista 'Normal' está activa no Control Panel da NVIDIA.

Avançada

Seleccione Ver > Avançada, para aceder a determinadas tarefas complexas, nas aplicações do Control Panel da NVIDIA. Tais tarefas exigem conhecimentos avançados na utilização de hardware e software gráfico (controladores).

Quando o comando Avançada aparece com uma marca de verificação, significa que a vista 'Avançada' está activa no Control Panel da NVIDIA.

Personalizada

Nota: o comando da vista Personalizada aparece no menu 'Ver' apenas se tiver utilizado o comando Definir vistas personalizadas, ao escolher quais as páginas que devem ser mostradas ou ocultadas.

Definir vista personalizada

Para ver apenas as páginas do Control Panel da NVIDIA que lhe interessam, e com base nos módulos de aplicação instalados no sistema (Visualização, Definições 3D, etc.), seleccione Definir vistas personalizadas, no menu 'Ver'.

Ícone de notificação no tabuleiro do sistema

Clicar no ícone de notificação do Control Panel da NVIDIA [image], na área de notificação da barra de tarefas do Windows, constitui um modo rápido de configurar definições-chave do Control Panel da NVIDIA.

Seleccione Ver > Ícone de notificação no tabuleiro, para alternar entre mostrar ou ocultar o ícone de notificação no tabuleiro do sistema do Control Panel da NVIDIA, na área de notificação da barra de tarefas do Windows.

Tópicos relacionados

  • Utilizar a interface do Control Panel da NVIDIA

  • Utilizar a barra de menus

  • Acerca da barra de ferramentas

  • Definir vistas personalizadas

  • Utilizar o menu 'Perfis'


Definir vistas personalizadas

Definir vistas personalizadas

Para ver apenas as páginas do Control Panel da NVIDIA que lhe interessam, com base nos módulos de aplicação instalados no sistema (Visualização, Definições 3D, etc.), proceda do seguinte modo:

  1. Seleccione Ver > Definir vistas personalizadas ou, para um acesso mais rápido, utilize a barra de ferramentas, se estiver activada.

  2. Em cada aplicação do Control Panel da NVIDIA que aparecer, seleccione (marque) as caixas de verificação respeitantes às páginas que pretende ver.

  3. Para sair do modo da vista Personalizada , seleccione a vista Normal ou a vista Avançada, no menu Ver, ou, para um acesso mais rápido, utilize a barra de ferramentas, se estiver activa.

  4. Para voltar à vista personalizada, seleccione Personalizada.

Personalizada

Nota: o comando Personalizada só aparece no menu 'Ver' se tiver utilizado o comando Definir vistas personalizadas para escolher quais as páginas que devem ser mostradas ou ocultadas.

  1. Se não estiver numa vista personalizada por si criada, seleccione Ver > Personalizada para activar essa vista.

    Nota    : quando o comando Personalizada aparecer como item assinalado com uma marca, no menu 'Ver', a vista personalizada que definiu está activa no Control Panel da NVIDIA.

  2. Para sair do modo da vista Personalizada , seleccione a vista Normal ou a vista Avançada, no menu Ver, ou, para um acesso mais rápido, utilize a barra de ferramentas, se estiver activa.

  3. Para voltar à vista personalizada, clique em Personalizada.

Tópicos relacionados

  • Utilizar a interface do Control Panel da NVIDIA

  • Utilizar a barra de menus

  • Acerca da barra de ferramentas

  • Utilizar o menu 'Ver'

  • Utilizar o menu 'Perfis'


Utilizar o menu 'Perfis'

Seleccione Perfis, para trabalhar com perfis que contêm definições de visualização guardadas ao efectuar tarefas específicas nas secções Visualização ou Definições 3D do Control Panel da NVIDIA. Ao utilizar comandos relativos a perfis, pode fazer o seguinte:

  • Carregar um perfil guardado

  • Criar um novo perfil

  • Eliminar um perfil existente

Tópicos relacionados:

  • Utilizar a interface do Control Panel da NVIDIA

  • Utilizar a barra de menus

  • Acerca da barra de ferramentas

  • Utilizar o menu 'Ver'

  • Definir vistas personalizadas


Glossário

A

ambiente de trabalho

O ambiente de trabalho, no Windows, é a área do ecrã onde se trabalha e na qual são apresentados ícones, janelas, menus e caixas de diálogo.

antialiasing

Técnica para reduzir o escadeamento de linhas que deveriam ser lisas

C

caixa de diálogo

As caixas de diálogo são janelas para introdução de dados por parte do utilizador e contêm botões de comando e várias opções através das quais é possível executar determinados comandos ou tarefas.

Por exemplo, na caixa de diálogo 'Guardar como' de uma aplicação do Windows, deve ser indicada a pasta que deve passar a conter o ficheiro que está a ser guardado e o nome do próprio documento a guardar.

configuração com duas placas

Configuração em que duas ou mais unidades de visualização (por ex.: um monitor analógico, um monitor digital ou um televisor) estão ligadas a duas placas gráficas com GPU da NVIDIA, instaladas no mesmo computador.

configuração de monitor único

Configuração em que uma única unidade de visualização está ligada a uma placa gráfica com GPU da NVIDIA, instalada no computador.

configuração multiplaca

Configuração em que duas ou mais unidades de visualização (por ex.: um monitor analógico, um monitor digital ou um televisor) estão ligadas a duas (ou mais) placas gráficas com GPU da NVIDIA, instaladas no mesmo computador.

configuração multimonitor

Configuração em que duas ou mais unidades de visualização estão ligadas a uma placa gráfica multimonitor com GPU da NVIDIA, ou então a duas (ou mais) placas gráficas com GPU da NVIDIA.

F

fixação ao gerador

O processo de sincronização do varrimento de pixels no monitor relativamente a um sinal externo.

fixação de videogramas

A fixação de videogramas passa pela utilização de hardware para sincronizar os videogramas apresentados em cada um dos monitores de um conjunto.

G

GPU

Os processadores gráficos (chips) da NVIDIA designam-se por unidades de processamento gráfico (GPU - graphics processing units). A placa gráfica que está a utilizar baseia-se numa GPU da NVIDIA

H

HDTV

televisão de alta definição Sistema para transmissão de um sinal de TV, com muito maior resolução do que a habitual norma PAL. Um televisor HDTV tem pelo menos dois milhões de pixels, em vez dos 415.000 de um televisor normal.

J

janela

Qualquer janela independente apresentada no ambiente de trabalho. As aplicações como o Outlook® ou o Explorador do Microsoft® Windows® podem ter várias janelas. As janelas podem ser arrastadas por todo o ecrã, abertas, fechadas e redimensionadas.

A aplicação Desktop Manager do nView (descrita no manual do utilizador do Desktop Manager do nView da NVIDIA) permitem tratar as janelas ainda de outros modos, como, por exemplo, torná-las transparentes ou forçá-las a ficarem sempre em primeiro plano, sobrepondo-se a quaisquer outras janelas.

M

monitor analógico

Designa geralmente um monitor de tubo de raios catódicos (CRT) Os termos CRT e monitor analógico podem ser empregues indiferentemente, como sinónimos, neste guia.

monitor digital

Pode ser um ecrã plano (DFP - digital flat panel) ou, por exemplo, o ecrã interno LVDS de um computador portátil (laptop ou notebook).

P

painel de controlo (Microsoft Windows)

Pode aceder-se ao painel de controlo do Windows, clicando em Iniciar > Definições > Painel de controlo, na barra de tarefas do ambiente de trabalho do Windows.

painel de controlo (ecrã NVIDIA)

Por "painel de controlo" da he NVIDIA entende-se a totalidade da janela baseada em NVIDIA e mais o menu de visualização que dela se destaca. Este menu contém opções que dão acesso, cada uma delas, a uma página de configuração distinta.

painel de controlo (Desktop Manager do nView)

O 'painel de controlo' do Desktop Manager do nView consiste em toda a janela do painel de controlo do gestor de ambientes de trabalho do nView (no estilo com separadores ou no estilo em menu da NVIDIA); a partir dele, é possível configurar as definições do Desktop Manager do nView. Para obter informações mais pormenorizadas, consulte o manual do utilizador do Desktop Manager do nView, na secção relativa à versão actualizada do controlador.

O Desktop Manager do nView é também acessível através de um ícone, em que se pode clicar, no painel de controlo do Windows. Ao clicar no ícone, é apresentado o painel de controlo do gestor de ambientes de trabalho do nView.

perfil

Lista guardada, contendo definições de visualização únicas, normalmente associadas a jogos no momento de serem executados.

pixel

Acrónimo inglês de Picture Element (elemento de imagem), um pixel é um ponto de uma imagem digital.

R

RAID

Significa redundant array of independent disks, ou seja, conjunto de discos independentes com redundância, e trata-se de uma técnica apropriada à utilização de várias unidades, com o objectivo de aumentar o desempenho de acesso a discos, o espaço em discos e a protecção de dados.

S

sinal externo de sincronização

O sinal de temporização externo utilizado para sincronizar todos os monitores relativamente a uma fixação de videogramas ou fixação a um gerador.

sincronização de videogramas

O processo de sincronização do varrimento de pixels no monitor relativamente a uma fonte de sincronização.

T

tecnologia SLI

A tecnologia multi-GPU SLI da NVIDIA tira partido da maior largura de banda da arquitectura de bus PCI Express™, de modo a permitir que várias GPU trabalhem em conjunto para possibilitarem um desempenho acelerado.

Um sistema SLI da NVIDIA consiste numa placa principal PCI Express com dois conectores físicos destinados a permitirem a ligação de duas placas gráficas PCI Express da NVIDIA. As duas placas gráficas têm de ser interligadas pelo conector SLI da NVIDIA.

Mediante a instalação dos controladores gráficos apropriados, o modo SLI pode então ser activado ou desactivado. Quando o modo SLI está desactivado, o utilizador pode servir-se de todos os modos de visualização multimonitor do nView, incluindo a utilização de quatro monitores ligados a duas placas gráficas SLI. Quando o modo SLI está activado, os modos multimonitor do nView não estão disponíveis. Em vez disso, as duas placas gráficas comandam uma única unidade de visualização, de modo a fornecerem um desempenho 3D acelerado, em aplicações DirectX e OpenGL.

Para mais informações sobre a tecnologia SLI da NVIDIA e para obter uma lista actualizada de hardware e software compatíveis, visite www.SLIZone.com.